.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.051758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.780762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.980000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.980000px;}
._7{margin-left:-3.784000px;}
._6{margin-left:-2.728000px;}
._0{margin-left:-1.121600px;}
._1{width:1.240000px;}
._3{width:42.840000px;}
._4{width:52.704000px;}
._8{width:60.192000px;}
._5{width:105.768000px;}
._2{width:133.092000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:23.320000px;}
.fs7{font-size:27.984000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs9{font-size:72.000000px;}
.y3e{bottom:62.535522px;}
.y0{bottom:76.542484px;}
.y42{bottom:90.142521px;}
.y41{bottom:118.260168px;}
.y40{bottom:138.567358px;}
.y3f{bottom:158.874547px;}
.y45{bottom:305.146608px;}
.y44{bottom:325.453798px;}
.y3a{bottom:331.677014px;}
.y39{bottom:350.422112px;}
.y38{bottom:369.167210px;}
.y37{bottom:406.657407px;}
.y36{bottom:425.402505px;}
.y35{bottom:444.147603px;}
.y34{bottom:481.637799px;}
.y33{bottom:500.382897px;}
.y32{bottom:519.127995px;}
.y31{bottom:537.873093px;}
.y23{bottom:574.816557px;}
.y30{bottom:575.363289px;}
.y2f{bottom:594.108387px;}
.y22{bottom:595.436165px;}
.y2e{bottom:612.853485px;}
.y21{bottom:616.055773px;}
.y2d{bottom:631.598583px;}
.y20{bottom:636.675380px;}
.y2c{bottom:650.343681px;}
.y1f{bottom:657.294988px;}
.y2b{bottom:669.088779px;}
.y1e{bottom:677.914596px;}
.y2a{bottom:694.082243px;}
.y1d{bottom:698.534204px;}
.y1c{bottom:719.153812px;}
.y10{bottom:729.493920px;}
.y1b{bottom:739.773420px;}
.yf{bottom:746.676927px;}
.y1a{bottom:760.393027px;}
.ye{bottom:763.859933px;}
.yd{bottom:781.042940px;}
.y19{bottom:785.464596px;}
.yc{bottom:798.225946px;}
.y18{bottom:806.084204px;}
.yb{bottom:815.408953px;}
.y17{bottom:831.155773px;}
.ya{bottom:832.591959px;}
.y9{bottom:849.774966px;}
.y13{bottom:862.184065px;}
.y8{bottom:866.957973px;}
.y12{bottom:880.929163px;}
.y7{bottom:884.140979px;}
.y11{bottom:899.674261px;}
.y6{bottom:901.323986px;}
.y5{bottom:918.506992px;}
.y4{bottom:935.689999px;}
.y16{bottom:952.095084px;}
.y3{bottom:952.873005px;}
.y15{bottom:968.965672px;}
.y2{bottom:970.056012px;}
.y14{bottom:987.398352px;}
.y1{bottom:991.925293px;}
.y3d{bottom:1017.383479px;}
.y3b{bottom:1038.003087px;}
.y3c{bottom:1044.245205px;}
.y27{bottom:1067.730157px;}
.y25{bottom:1086.475255px;}
.y29{bottom:1086.712693px;}
.y26{bottom:1091.677020px;}
.y24{bottom:1105.220353px;}
.y28{bottom:1105.457791px;}
.y43{bottom:1150.328088px;}
.hc{height:19.542160px;}
.hf{height:23.450592px;}
.h7{height:29.412000px;}
.h10{height:29.880000px;}
.h6{height:30.168000px;}
.h11{height:33.200000px;}
.hb{height:33.520000px;}
.h3{height:33.574219px;}
.h4{height:33.652344px;}
.h5{height:35.068000px;}
.h2{height:35.948000px;}
.hd{height:36.843750px;}
.he{height:36.872000px;}
.ha{height:36.931641px;}
.h9{height:37.017578px;}
.h12{height:39.216000px;}
.h8{height:39.914062px;}
.h13{height:58.824000px;}
.h1{height:1105.179739px;}
.h0{height:1237.176471px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:60.921569px;}
.x1{left:64.205710px;}
.x5{left:66.419662px;}
.x6{left:105.505535px;}
.x7{left:112.791129px;}
.x9{left:285.303048px;}
.xa{left:289.794529px;}
.xe{left:449.765508px;}
.x8{left:467.143464px;}
.x3{left:484.271797px;}
.xd{left:539.807275px;}
.xf{left:542.722293px;}
.x2{left:583.634876px;}
.xb{left:628.772603px;}
.x4{left:681.462418px;}
.xc{left:714.849156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.690042pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.690042pt;}
._7{margin-left:-3.229858pt;}
._6{margin-left:-2.328502pt;}
._0{margin-left:-0.957349pt;}
._1{width:1.058410pt;}
._3{width:36.566360pt;}
._4{width:44.985841pt;}
._8{width:51.377272pt;}
._5{width:90.278962pt;}
._2{width:113.601540pt;}
.fs5{font-size:19.904937pt;}
.fs7{font-size:23.885925pt;}
.fs8{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs9{font-size:61.456067pt;}
.y3e{bottom:53.377600pt;}
.y0{bottom:65.333333pt;}
.y42{bottom:76.941733pt;}
.y41{bottom:100.941733pt;}
.y40{bottom:118.275067pt;}
.y3f{bottom:135.608400pt;}
.y45{bottom:260.459867pt;}
.y44{bottom:277.793200pt;}
.y3a{bottom:283.105067pt;}
.y39{bottom:299.105067pt;}
.y38{bottom:315.105067pt;}
.y37{bottom:347.105067pt;}
.y36{bottom:363.105067pt;}
.y35{bottom:379.105067pt;}
.y34{bottom:411.105067pt;}
.y33{bottom:427.105067pt;}
.y32{bottom:443.105067pt;}
.y31{bottom:459.105067pt;}
.y23{bottom:490.638400pt;}
.y30{bottom:491.105067pt;}
.y2f{bottom:507.105067pt;}
.y22{bottom:508.238400pt;}
.y2e{bottom:523.105067pt;}
.y21{bottom:525.838400pt;}
.y2d{bottom:539.105067pt;}
.y20{bottom:543.438400pt;}
.y2c{bottom:555.105067pt;}
.y1f{bottom:561.038400pt;}
.y2b{bottom:571.105067pt;}
.y1e{bottom:578.638400pt;}
.y2a{bottom:592.438400pt;}
.y1d{bottom:596.238400pt;}
.y1c{bottom:613.838400pt;}
.y10{bottom:622.664267pt;}
.y1b{bottom:631.438400pt;}
.yf{bottom:637.330933pt;}
.y1a{bottom:649.038400pt;}
.ye{bottom:651.997600pt;}
.yd{bottom:666.664267pt;}
.y19{bottom:670.438400pt;}
.yc{bottom:681.330933pt;}
.y18{bottom:688.038400pt;}
.yb{bottom:695.997600pt;}
.y17{bottom:709.438400pt;}
.ya{bottom:710.664267pt;}
.y9{bottom:725.330933pt;}
.y13{bottom:735.922800pt;}
.y8{bottom:739.997600pt;}
.y12{bottom:751.922800pt;}
.y7{bottom:754.664267pt;}
.y11{bottom:767.922800pt;}
.y6{bottom:769.330933pt;}
.y5{bottom:783.997600pt;}
.y4{bottom:798.664267pt;}
.y16{bottom:812.666933pt;}
.y3{bottom:813.330933pt;}
.y15{bottom:827.066933pt;}
.y2{bottom:827.997600pt;}
.y14{bottom:842.800267pt;}
.y1{bottom:846.664267pt;}
.y3d{bottom:868.394267pt;}
.y3b{bottom:885.994267pt;}
.y3c{bottom:891.322267pt;}
.y27{bottom:911.368000pt;}
.y25{bottom:927.368000pt;}
.y29{bottom:927.570667pt;}
.y26{bottom:931.808000pt;}
.y24{bottom:943.368000pt;}
.y28{bottom:943.570667pt;}
.y43{bottom:981.870000pt;}
.hc{height:16.680337pt;}
.hf{height:20.016405pt;}
.h7{height:25.104803pt;}
.h10{height:25.504268pt;}
.h6{height:25.750092pt;}
.h11{height:28.338075pt;}
.hb{height:28.611213pt;}
.h3{height:28.657492pt;}
.h4{height:28.724176pt;}
.h5{height:29.932519pt;}
.h2{height:30.683649pt;}
.hd{height:31.448222pt;}
.he{height:31.472335pt;}
.ha{height:31.523241pt;}
.h9{height:31.596594pt;}
.h12{height:33.473071pt;}
.h8{height:34.068907pt;}
.h13{height:50.209607pt;}
.h1{height:943.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:52.000000pt;}
.x1{left:54.803200pt;}
.x5{left:56.692933pt;}
.x6{left:90.054933pt;}
.x7{left:96.273600pt;}
.x9{left:243.522267pt;}
.xa{left:247.356000pt;}
.xe{left:383.900267pt;}
.x8{left:398.733333pt;}
.x3{left:413.353333pt;}
.xd{left:460.756000pt;}
.xf{left:463.244133pt;}
.x2{left:498.165333pt;}
.xb{left:536.692933pt;}
.x4{left:581.666667pt;}
.xc{left:610.164133pt;}
}
